/*     1398455 : 장문 텍스트      */
.textarea__1398455__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1398455__ p {font-size:20px}
}

@media(max-width:1024px) {
	.textarea__1398455__ {padding:0 10px;}
}

/*     1398245 : 타이틀 텍스트      */
.title__1398245__ {font-size:0}
.title__1398245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1398245__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1398245__.style_top p {padding-top:10px}
.title__1398245__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1398245__.style_right p {padding-right:14px}
.title__1398245__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1398245__.style_bottom p {padding-bottom:12px}
.title__1398245__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1398245__.style_left p {padding-left:14px}
.title__1398245__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1398245__.style_circle1 p {padding-left:18px}
.title__1398245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1398245__.style_circle2 p {padding-left:18px}
.title__1398245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1398245__ p {font-size:28px}
	.title__1398245__.style_top p:before {width:28px}
	.title__1398245__.style_right p:before {height:28px}
	.title__1398245__.style_bottom p:before {width:28px}
	.title__1398245__.style_left p:before {height:28px}
}

/*     1398495 : 공백      */
.solid_line__1398495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1398495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1398495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1398495__ {height:40px}
}

/*     1398295 : 타이틀 텍스트      */
.title__1398295__ {font-size:0; }
.title__1398295__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1398295__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1398295__.style_top p {padding-top:10px;}
.title__1398295__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1398295__.style_right p {padding-right:14px;}
.title__1398295__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1398295__.style_bottom p {padding-bottom:12px;}
.title__1398295__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1398295__.style_left p {padding-left:14px;}
.title__1398295__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1398295__.style_circle1 p {padding-left:18px;}
.title__1398295__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1398295__.style_circle2 p {padding-left:18px;}
.title__1398295__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1398305 : 타이틀 텍스트      */
.title__1398305__ {font-size:0; }
.title__1398305__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1398305__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1398305__.style_top p {padding-top:10px;}
.title__1398305__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1398305__.style_right p {padding-right:14px;}
.title__1398305__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1398305__.style_bottom p {padding-bottom:12px;}
.title__1398305__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1398305__.style_left p {padding-left:14px;}
.title__1398305__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1398305__.style_circle1 p {padding-left:18px;}
.title__1398305__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1398305__.style_circle2 p {padding-left:18px;}
.title__1398305__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1398475 : 공백      */
.solid_line__1398475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1398475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1398475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1398475__ {height:30px}
}

/*     1552175 : 이미지      */
.img__1552175__ {max-width:100%}
.img__1552175__ * {box-sizing:border-box}
.img__1552175__ a {display:block;vertical-align:top}
.img__1552175__ img {width:1000px;vertical-align:top}

/*     1398515 : 장문 텍스트      */
.textarea__1398515__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:0; line-height:1.6em;
}

@media (max-width:767px){
	.textarea__1398515__ p {font-size:14px;}
}
@media (min-width:768px) and (max-width:1023px){
	.textarea__1398515__ p {font-size:15px;}
}

/*     1552135 : 타이틀 텍스트      */
.title__1552135__ {font-size:0; background:#964a3c; padding:10px 0;}
.title__1552135__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1552135__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1552135__.style_top p {padding-top:10px}
.title__1552135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1552135__.style_right p {padding-right:14px}
.title__1552135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1552135__.style_bottom p {padding-bottom:4%}
.title__1552135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1552135__.style_left p {padding-left:14px}
.title__1552135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1552135__.style_circle1 p {padding-left:18px}
.title__1552135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1552135__.style_circle2 p {padding-left:18px}
.title__1552135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1552135__ p {font-size:20px}
	.title__1552135__.style_top p:before {width:20px}
	.title__1552135__.style_right p:before {height:20px}
	.title__1552135__.style_bottom p:before {width:20px}
	.title__1552135__.style_left p:before {height:20px}
}

/*     1552145 : 타이틀 텍스트      */
.title__1552145__ {font-size:0; background:#964a3c; padding:10px 0;}
.title__1552145__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1552145__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1552145__.style_top p {padding-top:10px}
.title__1552145__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1552145__.style_right p {padding-right:14px}
.title__1552145__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1552145__.style_bottom p {padding-bottom:4%}
.title__1552145__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1552145__.style_left p {padding-left:14px}
.title__1552145__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1552145__.style_circle1 p {padding-left:18px}
.title__1552145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1552145__.style_circle2 p {padding-left:18px}
.title__1552145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1552145__ p {font-size:20px}
	.title__1552145__.style_top p:before {width:20px}
	.title__1552145__.style_right p:before {height:20px}
	.title__1552145__.style_bottom p:before {width:20px}
	.title__1552145__.style_left p:before {height:20px}
}

/*     1398255 : 공백      */
.solid_line__1398255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1398255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1398255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1398255__ {height:10px}
}

/*     1398265 : 이미지      */
.img__1398265__ {max-width:100%;}
.img__1398265__ * {box-sizing:border-box;}
.img__1398265__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1398265__ img {width:1050px; max-width:100%; vertical-align:top;}

/*     1552185 : 표 2.0      */
.table__1552185__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1552185__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__1552185__ * {box-sizing:border-box}
.table__1552185__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1552185__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1552185__ td.empty__1552185__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1552185__ > .table_inner {width:450px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1552185__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1552185__ > .table_inner {width:800px}
}

/*     1398275 : 공백      */
.solid_line__1398275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1398275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1398275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1398275__ {height:30px}
}

/*     1398285 : 실선      */
.solid_line__1398285__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1398285__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1398285__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1398285__ {height:20px;}
}

/*     1398465 : 타이틀 텍스트      */
.title__1398465__ {font-size:0; }
.title__1398465__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1398465__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1398465__.style_top p {padding-top:10px;}
.title__1398465__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1398465__.style_right p {padding-right:14px;}
.title__1398465__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1398465__.style_bottom p {padding-bottom:12px;}
.title__1398465__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1398465__.style_left p {padding-left:14px;}
.title__1398465__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1398465__.style_circle1 p {padding-left:18px;}
.title__1398465__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1398465__.style_circle2 p {padding-left:18px;}
.title__1398465__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1398315 : 실선      */
.solid_line__1398315__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1398315__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1398315__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1398315__ {height:20px;}
}

/*     1552195 : YouTube 동영상 플레이어      */
/* farm */
.farm__1552195__ {display:table;width:100%}
.farm__1552195__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1552195__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1552195__ .player-item,
.player__1552195__ iframe,
.player__1552195__ embed,
.player__1552195__ object,
.player__1552195__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1552195__.player-16by9 {padding-bottom:56.25%}
.player__1552195__.player-4by3 {padding-bottom:75%}

/*     1398325 : 공백      */
.solid_line__1398325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1398325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1398325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1398325__ {height:30px}
}

/*     1552165 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__1552165__ a{display:block;border:none}
.pm-slide_img__1552165__ a img{border:none}
.pm-slide_img__1552165__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__1552165__ .item{position:relative}
.pm-slide_img__1552165__ .item img{vertical-align:top}
.pm-slide_img__1552165__ .item .caption{padding:0 60px 15px 0;background:#030c1d}
.pm-slide_img__1552165__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__1552165__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__1552165__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__1552165__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__1552165__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__1552165__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__1552165__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__1552165__ .owl-nav .owl-next{right:2px}
.pm-slide_img__1552165__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__1552165__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__1552165__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__1552165__{background:#fff}
.pm-slide_thum__1552165__ a{border:none}
.pm-slide_thum__1552165__ a img{border:none}
.pm-slide_thum__1552165__ .item{box-sizing:border-box}
.pm-slide_thum__1552165__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__1552165__ .item a{display:block;padding:.8em;border:1px solid #ccc;background-color:#fff;font-size:12px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__1552165__ .item:nth-child(2) a,
.pm-slide_thum__1552165__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__1552165__ .item:nth-child(3) a,
.pm-slide_thum__1552165__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__1552165__ .active a{background-color:#062968;color:#fff;}

.pm-slide_thum__1552165__:after{content:'';display:block;clear:both}
.pm-slide_thum__1552165__ .item{float:left;width:50%}

.pm-slide_gallery__1552165__.empty__1552165__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__1552165__ {float:right;width:750px !important;}

	.pm-slide_img__1552165__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__1552165__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__1552165__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__1552165__ .owl-nav {right:170px;bottom:50px;}
	.pm-slide_img__1552165__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__1552165__ {float:left;width:calc(100% - 750px);}
	.pm-slide_thum__1552165__ .item {width:100%;}
	.pm-slide_thum__1552165__ .item a {height:100px;line-height:98px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:16px;font-weight:bold;}
	.pm-slide_thum__1552165__ .item:nth-child(2) a,
	.pm-slide_thum__1552165__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__1552165__ .item:nth-child(2) a,
	.pm-slide_thum__1552165__ .item:nth-child(3) a,
	.pm-slide_thum__1552165__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__1552165__.build_edit_mode .item{display:none}
.pm-slide_img__1552165__.build_edit_mode .item img{width:100%}
.pm-slide_img__1552165__.build_edit_mode .item:first-child{display:block}

